<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JS HW-4</title>
</head>
<body style="display: flex; flex-direction: column; gap: 20px; padding: 50px;">
   
   


    <h1>1. Функцію можна створити за допомогою команди function, викликається вона за своєю назвою.</h1>
    

    <h1>2. return це команда, якак позначає значення яке буде виводитись при виклику функції.</h1>


    <h1>3. Параметри функції записуються в душках пілся функції при її оголошенні і зазначають при яких значеннях буде виконуватись функці, аргументи це значення, які вказуються в параметрах при виклику.</h1>

    
    <h1>4. Передати функцію аргументом в іншу функцію можно задавши її як параметр в душках при оголошенні функції вищого порядку.</h1>

    <script src="./jsHw5.js"></script>
</body>
</html>